*{margin:0; padding:0;}
body{background-color:#ffffff;width:100%;}

#my_top{ }

#my_body{margin:0 auto; width:1100px;border-left:1px solid #660000;border-right:1px solid #660000; }

#my_header{background-color:#ffffff; text-align:left; }

#my_navigation{float:left; width:300px; }

#my_contents{float:left;  width:500px; }

#my_navigation_reft{float:left; width:300px; }

#my_footer{margin:0 auto; font-size: 80%; text-align: right; }

h1{ font-size: 100%; text-align: center; color:#696969; }
h2{ font-size: 100%; background-color: #ffffff; }
h3{ font-size: 100%; background-color: #ff6600; text-align: center; }
h4{ font-size: 80%; background-color: #ffffff; }
h5{ font-size: 120%; background-color: #ffffcc; }
h6{ font-size: 100%; background-color: #ffffff; text-align: center; }
.no8{ background-image:url(images/karenda.jpg); background-repeat: no-repeat; background-position: center center; }


.no1{background-color: #ffffff; text-align: center; font-size: 80%; }
.no2{background-color: #dcdcdc; text-align: center; color:#696969; }
.no2s{background-color: #dcdcdc; text-align: left; color:#696969; width:290px;}
.no3{font-size: 100%; background-color: #dcdcdc; text-align: left; }
.no4{font-size: 80%; background-color: #ffffff; text-align: left; color:#696969;}
.no5{margin:0 auto; width:702px; font-size: 50%; background-color: #dcdcdc; text-align: left; }
.no6{font-size: 80%; border-style: none; color:#696969; }
.no7{font-size: 80%; }
.no8{ margin-top: 1; padding: 62px; text-align: right; background-image:url(images/karenda.jpg); background-repeat: no-repeat; background-position: center center; border: none; }
.no9{ margin-top: 1; padding: 62px; text-align: right; background-image:url(images/fmchat2.jpg); background-repeat: no-repeat; background-position: center center; border: none; }
.no10{ margin-top: 1; padding: 62px; text-align: right; background-image:url(images/niigataitiban.jpg); background-repeat: no-repeat; background-position: center center; border: none; }
.no11{ margin-top: 1; padding: 62px; text-align: right; background-image:url(images/nippou2.jpg); background-repeat: no-repeat; background-position: center center; border: none; }


.footer{margin:0 auto; width:999px; border-left:1px solid #660000;border-right:1px solid #660000; font-size: 80%; text-align: center; background-color: #660000; text-align: center; }

a { text-decoration:none; }
a:link, a:visited { color:#000000; } 
a:hover {color:red;}

.color1

{ color: #660000; }

.color2

{ color: #cc0000; }

.color3

{ color: #ffffcc; }

.color4

{ color: #0000ff; }

.color5

{ color: #ffffff; }

.color6

{ color: #FF7DFF; }

.color7

{ color: #0006d6; }

.color8

{ color: #ff0000; }

.f-size90 { font-size: 90%; border: none }

.f-size80 { font-size: 80%; border: none }

.f-size70 { font-size: 70%; border: none }

.f-size60 { font-size: 60%; border: none }

.f-size50 { font-size: 50%; border: none }

div.line1 { border: 3px solid #660000; }

div.line2 { border: 1px solid #D8B099; }

p1{text-align: center; font-weight: bold; margin: 0em; padding: 0em; }
#bottan {border: ridge 5px #dcdcdc }

img { border-style: none; }

hr { color: #0006d6; height: 1px; border: 1px; border-style: dotted; }